uuid: 4a42f4e3-b16d-43fc-b7c8-ba07f726bc5d
langcode: en
status: true
dependencies:
  config:
    - node.type.page
id: node.page.metatag
field_name: metatag
entity_type: node
bundle: page
label: 'Metatags (Hidden field for JSON support)'
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
